/* styles.css */

body {
    font-family: 'Open Sans', sans-serif;
    color: #2e2e38;
}

.header-top {
    background: #333;
    color: #fff;
    font-size: 13px;
    height: 28px;
    display: flex;
    flex-direction: row;
}
.header-top a {
    color: #ffffff;
}
.header-top a:hover {
    color: #e71b80;
    text-decoration: none;
}
.nav-link {
    color: #1a1a24 !important;
    font-weight: 600;
    text-transform: uppercase;
}
.nav-link:hover {
    color: #e71b80 !important;
    font-weight: 600;
}

.dropdown-menu {
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid rgba(204, 204, 204, 0.9);
    padding: 0 0;
}
/* THIS IS FOR NAV DROPDOWNS - NAVIGATION */
.dropdown-menu a:hover {
    background-color: #e71b80 !important;
    color: white;
}

/* Extra small devices */
.chf-logo {
    width: 255px;
    height: 37px;
}

.section-content {
    padding: 4rem 0rem;
}
/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {
    .chf-logo {
        width: 300px;
        height: 44px;
    }
    .section-content {
    padding: 5rem 0rem;
    }
    .news-art {
        column-count: 1;
    }
}
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .chf-logo {
        width: 390px;
        height: 57px;
    }
    .section-content {
        padding: 7rem 0rem;
    }
    .news-art {
        column-count: 2;
        column-gap: 30px;
        column-fill: balance;
    }
    .imagebreak {
        width: 330px;
    }
}
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .chf-logo {
        width: 480px;
        height: 70px;
    }
    .section-content {
    padding: 7rem 0rem;
    }
    imagebreak {
        width: 450px;
    }
}
/* Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .chf-logo {
        width: 480px;
        height: 70px;
    }
    .section-content {
    padding: 7rem 0rem;
    }
    .imagebreak {
        width: 540px;
    }
}

#supporters ul {
    padding-left: 1rem;
    list-style-type: none;
}


#supporters li {
    padding-left: 1rem;
    background-image: url(images/chf-bullet0-11px-e71b80.svg);
    background-position: 0px 7px;
    background-size: 6px 12px;
    background-repeat: no-repeat;
}

#global-membership ul {
    padding-left: 0rem;
    list-style-type: none;
}


#global-membership li {
    padding-left: 2.6rem;
    background-image: url(images/chf-globe-solid.svg);
    background-position: 15px 15px;
    background-size: 17px 17px;
    background-repeat: no-repeat;
}

#aditional-membership ul {
    padding-left: 0rem;
    list-style-type: none;
}


#additional-membership li {
    padding-left: 2.4rem;
    background-image: url(images/chf-plus-solid.svg);
    background-position: 15px 16px;
    background-size: 14px 14px;
    background-repeat: no-repeat;
}

#newsletters ul {
    padding-left: 0rem;
    list-style-type: none;
}


#newsletters li {
    padding-left: 2.4rem;
    background-image: url(images/chf-calendar.svg);
    background-position: 15px 16px;
    background-size: 14px 14px;
    background-repeat: no-repeat;
}

#patron img {
    border-right: 8px solid #e71b80;
}

#iac img,
#ap img,
#board img{
    border-left: 8px solid #e71b80;
}

#supporters li a:link, #supporters li a:visited {
    color: #fff !important;
}

#supporters li a:hover, #supporters li a:active {
    color: #e71b80 !important;
    text-decoration: underline !important;
}

a:link, a:visited {
    text-decoration: none;
}
a:hover, a:active {
    color: #e71b80;
    text-decoration: none;
}
.carousel-caption a {
    color: #ffffff;
}
.carousel-caption a:hover {
    color: #e71b80;
    text-decoration: none;
}
p a, a:hover {
    color: #e71b80;
    text-decoration: underline;
}
.btn-outline-primary {
    color: #2e2e38 !important;
    border-color: #2e2e38 !important;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active {
    color: #fff !important;
    background-color: #e71b80 !important;
    border-color: #e71b80 !important;
}
.btn-primary {
    color: #fff;
    background-color: #2e2e38 !important;
    border-color: #2e2e38 !important;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #e71b80 !important;
    border-color: #e71b80 !important;
}
.bg-primary {
    background-color: #f8f8d0 !important; /* yellow */
}
.bg-secondary,
.list-group-item-secondary {
    background-color: #d5e4e7 !important; /* turquoise */
}
.bg-tertiary {
    background-color: #feeeea !important; /* pink */
}

h1 {
    font-family: 'Cormorant Garamond', serif;
    font-size: 46px;
    color: #2e2e38;
    font-weight: 700;
}
h3 {
    font-family: 'Cormorant Garamond', serif;
    color: #2e2e38;
    font-weight: 700;
}

h4 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 300;
}

h5 {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    font-weight: 700;
}

h6 {
    font-size: 1.25rem;
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1.5;
    font-weight: 300;
    border-top: 1px solid black;
    padding-top: 8px;
    margin-bottom: 12px;
}

.card-img {
    border-radius: 0px;
}
.card {
    border-radius: 0px;
    border-color: #2e2e38;
    border-style: solid;
    border-width: 1px;
}
.do-icon {
    margin: auto;
    height: 150px;
    width: 150px;
    background-color: #fcdc00;
    border-radius: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: center;
}
.sponsors-logo {
    height:125px;
    width: auto;
    padding-left:25px;
    padding-right:25px;
    margin-bottom:50px;
}

/* FOOTER */
.footer-main {
    background: #1a1a24; /* #1a1a24, #2e2e38, #32324b/353549, #cfe1e5*/
    color: #ffffff;
    font-size: 0.8rem;
    padding: 2.5rem 0;
    text-align: center;
}
.footer-main h5 {
    font-size: 1rem;
}
.footer-main a {
    color: #ffffff;
}
.footer-main a:hover {
    color: #e71b80;
    text-decoration: none;
}
.copyright {
    background: #1a1a24;
    color: #fff;
    border-top: 1px solid #fff;
    font-size: 0.8rem;
    padding: 0.5rem 0;
    align-items: center;
}
.copyright a {
    color: #e71b80;
}
.copyright a:hover {
    color: #e71b80;
    text-decoration: underline;
}

video {
    max-width: 100%;
}
